Your version of Microsoft SQL Server is not supported

Symptoms

When you attempt to update your Alloy Navigator database to the latest version or create a new database, this error message may appear:

Your version of Microsoft SQL Server is not supported. Use Microsoft SQL Server 2008 or later.

Cause

Alloy Navigator does not support your version of Microsoft SQL Server.

For the list of supported database engines, see Installation Guide: Database Requirements.

Resolution

Install a newer version of Microsoft SQL Server.

INFO: For details, see Installation Guide: Discontinued Microsoft SQL Server 2005 Support.